安云网 - AnYun.ORG | 专注于网络信息收集、网络数据分享、网络安全研究、网络各种猎奇八卦。
当前位置: 安云网 > 技术关注 > 系统文档 > 远程计算机需要网络级别身份验证

远程计算机需要网络级别身份验证

时间:2015-07-09来源:未知 作者:安云网点击:
故障:远程计算机需要网络级别身份验证,而您的计算机不支持该验证 解决办法: 1、请升级“远程桌面连接”工具最新6.1版本。 2、请把XP升级到最新SP3补丁包。 3、运行“regedit”打开注册表编辑器,进入 “HKEY_LOCAL_MACHINE\SYSTEM\

故障:远程计算机需要网络级别身份验证,而您的计算机不支持该验证 //内容来自安云网

解决办法: //ANYUN.ORG

1、请升级“远程桌面连接”工具最新6.1版本。 //本文来自安云网


//内容来自安云网

2、请把XP升级到最新SP3补丁包。

//copyright AnYun.ORG


//内容来自AnYun.ORG

3、运行“regedit”打开注册表编辑器,进入 “HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Lsa”,双击右边栏中的 “Security Packages”,打开“编辑多字符串”对话框,在列表框光标处增加“tspkg”字符。  

//安云网咨询系统

 

//ANYUN.ORG

4、然后定位到 “HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\SecurityProviders”,双击右侧的“SecurityProviders”字符串,打开“编辑字符串”对话框,在数值末端中添加“, credssp.dll”,注意逗号后有一个英文的空格。

//copyright AnYun.ORG

   //ANYUN.ORG

5、退出注册表程序,重启计算机后故障排除。

//内容来自AnYun.ORG


//ANYUN.ORG

重启系统后,然后再运行mstsc查看关于信息已经显示为支持网络级别身份验证了。 //内容来自AnYun.ORG


//ANYUN.ORG

顶一下
(0)
0%
踩一下
(0)
0%
------分隔线----------------------------
发表评论
请自觉遵守互联网相关的政策法规,严禁发布色情、暴力、反动的言论。
评价:
验证码: 点击我更换图片
相关内容
推荐内容
  • The Debian Administrator’s Handbook,

    The Debian Administrator’s Handbook, 这本书是debian的两个开发者写出...

  • 微信4.0发布,加入朋友圈功能

    今天传说中的微信4.0版本终于发布并且推送了更新,一进入是新...

  • vijos中c的注意事项

    昨天没事发现了一个叫vijos的类似judgeonline的网站,也许是我火星...

  • falcon编译出错问题

    ...

  • 教你破解xp系统administrator权限

    作者:Awolf 首发:AwolfS Security Blog 一.事情起因 那天满头大汗的...

  • Linux环境下UglifyJS安装

    Linux环境下UglifyJS安装 1.1.   安装 Node.js [[email protected] src]# wget http...